<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1dfb5e54608f78f53058d5fb6276a74f">
  <dict>
    <!--2018-07-31 20:18:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:48:58.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-05-28 17:48:58.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:48:58.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2018-05-28 17:48:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2018-05-28 17:48:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:48:58.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC</string>
    <!--2018-05-28 17:48:58.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:48:58.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:48:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:48:58.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2019-04-30 17:46:43.000-->
    <int key="callWaitingMode">3</int>
    <!--2018-05-28 17:48:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-07-23 17:07:31.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-01-08 20:16:42.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2018-11-23 15:39:04.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2018-05-30 17:30:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2018-09-04 14:35:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-11-22 10:48:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-05-21 16:30:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-31 20:18:35.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:48:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:48:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-01-23 10:07:41.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:48:57.000-->
    <string key="vowifiHplmnListItem">50502,epdg.epc.mnc002.mcc505.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:48:59.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:48:59.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:48:59.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:48:59.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2018-05-28 17:48:57.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-05-28 17:48:57.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-07-23 17:07:31.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2018-07-23 17:07:31.000-->
    <string key="wfc_spn_string">YES OPTUS</string>
  </dict>
</config>
